# Generated by Django 4.0.3 on 2022-05-01 18:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('wishlist', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='wishlist',
            old_name='wishlist_videogames',
            new_name='wishlist_videogame',
        ),
    ]
